<template>
  <b-card
    :title="item.name"
    class="mb-4"
  >
    {{ item.body }}
  </b-card>
</template>

<script>
export default {
  name: 'card',

  props: {
    item: {
      type: Object,
      required: true,
    },
  },
}
</script>

<style scoped>
</style>
